GDB (xrefs)

Public Attributes | List of all members
linetable_entry_object Struct Reference

## Public Attributes
PyObject_HEAD int | line
CORE_ADDR | pc

## Detailed Description

Definition at line 24 of file py-linetable.c.

## Member Data Documentation

## ◆ line

PyObject_HEAD int linetable_entry_object::line

Definition at line 27 of file py-linetable.c.

Referenced by build_linetable_entry(), and ltpy_entry_get_line().

## ◆ pc

CORE_ADDR linetable_entry_object::pc

Definition at line 29 of file py-linetable.c.

Referenced by build_linetable_entry(), and ltpy_entry_get_pc().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/python/py-linetable.c